/**
* 文件：MenuForm.java
* 版本：1.0.0
* 日期：
* Copyright &reg; 
* All right reserved.
*/
package com.mortals.xhx.base.system.menu.web;


import com.mortals.framework.web.BaseCRUDFormLong;
import com.mortals.xhx.base.system.menu.model.MenuEntity;
import com.mortals.xhx.base.system.menu.model.MenuQuery;

/**
 * <p>Title: 菜单信息</p>
 * <p>Description: MenuForm  </p>
 * <p>Copyright: Copyright &reg;  </p>
 * <p>Company: </p>
 * @author 
 * @version 1.0.0
 */
public class MenuForm extends BaseCRUDFormLong<MenuEntity> {
	private MenuEntity entity = new MenuEntity();
	private MenuQuery query = new MenuQuery();
	public MenuForm(){
		
	}
	
    @Override
	public MenuEntity getEntity() {
		return entity;
	}

	public void setEntity(MenuEntity entity) {
		this.entity = entity;
	}

	@Override
	public MenuQuery getQuery() {
		return query;
	}

	public void setQuery(MenuQuery query) {
		this.query = query;
	}
}